---
include:
  - remote: "https://jobs.just-ci.dev/assets/python/build.yml"
  - remote: "https://jobs.just-ci.dev/assets/python/twine.yml"
  - remote: "https://jobs.just-ci.dev/assets/python/pylic.yml"
  - remote: "https://jobs.just-ci.dev/assets/python/package-discovery.yml"
